0
votes
1answer
1k views

GTK GLib errors

Since I upgraded to Ubuntu 11.10 from 11.04 I get GTK and GLib errors while trying to run a kernel menuconfig using OpenEmbedded. I'm asking it here as I think these errors are caused by some change ...